var alma >= 0, integer;
var citrom >= 0, integer;

s.t. kaloria: alma*80 + citrom*50 <= 400;
s.t. vitamin: alma*100 + citrom*300 >= 500;
s.t. vas: alma*0.5 + citrom*0.2 >= 1.2;

minimize gyumolcs: alma*40 + citrom*60;
end;